GCSL ( Global Communications Solutions Limited ) - Bug #6883
Dashboard --> View Profile --> Verification --> Corporate Affiliations --> After saving YES "verified"

toggle button gets reset to "No"
06/21/2023 05:23 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Ayush Sengar % Done:
Category: Estimated time:
Target version: Spent time:

06/21/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

After saving YES "verified" toggle button gets reset to "No"
See attached screenshot:

clipboard-202306211718-g0gqupmy

History

#1 - 06/22/2023 01:04 PM - Mohd Irfan

- Assignee set to Ayush Sengar

#2 - 06/27/2023 04:32 PM - Ayush Sengar

- Status changed from New to Resolved

#3 - 08/03/2023 03:23 PM - Mohd Irfan

- Status changed from Resolved to Closed
